input[readonly="readonly"] {
    background-color: #f5f5f5 !important;
}

input[type="number"] {
    text-align: right;
}

.col-qty {
    width: 50px;
}

.col-price {
    width: 150px;
}

.col-price input {
    text-align: right;
}

th {
    text-align: center;
}
th, td {
    vertical-align: middle
}
.total-row {
    font-size: 16pt;
    font-weight: bold;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}

.qhead {
    padding-left: 7px;
    white-space: nowrap;
}

.important-data {
    font-size: 12pt;
    font-weight: bold;
}
.t-c {
    list-style-type: square;
    padding-left: 40px;
    margin-top: 10px;
}
    .t-c li {
        margin-bottom: 8px;
    }
.q-d {
    font-size: 13.5pt;
    text-align: right;
} 